@php
    $reservation_reason_dataset = config('constants.retention_marketing_resources.reservation_reason_catalog');
    $rr_dataset = collect($reservation_reason_dataset)->collapse()->toArray();
@endphp

<datalist id="data-list-reservation-reasons">
    @foreach ($rr_dataset as $key => $label)
        <option value="{{ __($label) }}"></option>
    @endforeach
</datalist>
